Problem installing V14

Discussion in '3CX Phone System - General' started by cdikhostet, Dec 4, 2015.

Thread Status:
Not open for further replies.
  1. cdikhostet

    Joined:
    Dec 4, 2015
    Messages:
    2
    Likes Received:
    0
    I am having errors installing version 14. It errors loading the prerequisites, error code 12019 and C++2008x64.
    See attached images of errors. One system is windows 8 and the other windows 10. Both systems had version 12.5 loaded with all updates applied.
     

    Attached Files:

  2. nikosT_3cx

    3CX Support

    Joined:
    Jun 2, 2014
    Messages:
    57
    Likes Received:
    0
    Hi,


    please go on Microsoft 's website, download C++2008x64, install them again and then try to install Phone System again.
     
Thread Status:
Not open for further replies.